/* Thewebs Base CSS */
:root {
    --global-palette1: #000000;
    --global-palette2: #122d3c;
    --global-palette3: #faeeee;
    --global-palette4: #222222;
    --global-palette5: #2e2c2c;
    --global-palette6: #e5e5e5;
    --global-palette7: #ffffff;
    --global-palette8: #33ff77;
    --global-palette9: #ffffff;
    --global-palette9rgb: 255, 255, 255;
    --global-palette-highlight: var(--global-palette8);
    --global-palette-highlight-alt: var(--global-palette1);
    --global-palette-highlight-alt2: var(--global-palette1);
    --global-palette-btn-bg: var(--global-palette2);
    --global-palette-btn-bg-hover: var(--global-palette2);
    --global-palette-btn: var(--global-palette9);
    --global-palette-btn-hover: var(--global-palette9);
    --global-body-font-family: Barlow Condensed, sans-serif;
    --global-heading-font-family: Barlow Condensed, sans-serif;
    --global-primary-nav-font-family: 'Barlow Condensed';
    --global-fallback-font: sans-serif;
    --global-display-fallback-font: sans-serif;
    --global-content-width: 1348px;
    --global-content-narrow-width: 842px;
    --global-content-edge-padding: 1.25rem;
    --global-content-boxed-padding: 3.5rem;
    --global-calc-content-width: calc(1348px - var(--global-content-edge-padding) - var(--global-content-edge-padding) );
    --wp--style--global--content-size: var(--global-calc-content-width);
}

.wp-site-blocks {
    --global-vw: calc( 100vw - ( 0.5 * var(--scrollbar-offset)));
}

:root body.thewebs-elementor-colors {
    --e-global-color-thewebs1: var(--global-palette1);
    --e-global-color-thewebs2: var(--global-palette2);
    --e-global-color-thewebs3: var(--global-palette3);
    --e-global-color-thewebs4: var(--global-palette4);
    --e-global-color-thewebs5: var(--global-palette5);
    --e-global-color-thewebs6: var(--global-palette6);
    --e-global-color-thewebs7: var(--global-palette7);
    --e-global-color-thewebs8: var(--global-palette8);
    --e-global-color-thewebs9: var(--global-palette9);
}

:root .has-theme-palette-1-background-color {
    background-color: var(--global-palette1);
}

:root .has-theme-palette-1-color {
    color: var(--global-palette1);
}

:root .has-theme-palette-2-background-color {
    background-color: var(--global-palette2);
}

:root .has-theme-palette-2-color {
    color: var(--global-palette2);
}

:root .has-theme-palette-3-background-color {
    background-color: var(--global-palette3);
}

:root .has-theme-palette-3-color {
    color: var(--global-palette3);
}

:root .has-theme-palette-4-background-color {
    background-color: var(--global-palette4);
}

:root .has-theme-palette-4-color {
    color: var(--global-palette4);
}

:root .has-theme-palette-5-background-color {
    background-color: var(--global-palette5);
}

:root .has-theme-palette-5-color {
    color: var(--global-palette5);
}

:root .has-theme-palette-6-background-color {
    background-color: var(--global-palette6);
}

:root .has-theme-palette-6-color {
    color: var(--global-palette6);
}

:root .has-theme-palette-7-background-color {
    background-color: var(--global-palette7);
}

:root .has-theme-palette-7-color {
    color: var(--global-palette7);
}

:root .has-theme-palette-8-background-color {
    background-color: var(--global-palette8);
}

:root .has-theme-palette-8-color {
    color: var(--global-palette8);
}

:root .has-theme-palette-9-background-color {
    background-color: var(--global-palette9);
}

:root .has-theme-palette-9-color {
    color: var(--global-palette9);
}

:root .has-theme-palette1-background-color {
    background-color: var(--global-palette1);
}

:root .has-theme-palette1-color {
    color: var(--global-palette1);
}

:root .has-theme-palette2-background-color {
    background-color: var(--global-palette2);
}

:root .has-theme-palette2-color {
    color: var(--global-palette2);
}

:root .has-theme-palette3-background-color {
    background-color: var(--global-palette3);
}

:root .has-theme-palette3-color {
    color: var(--global-palette3);
}

:root .has-theme-palette4-background-color {
    background-color: var(--global-palette4);
}

:root .has-theme-palette4-color {
    color: var(--global-palette4);
}

:root .has-theme-palette5-background-color {
    background-color: var(--global-palette5);
}

:root .has-theme-palette5-color {
    color: var(--global-palette5);
}

:root .has-theme-palette6-background-color {
    background-color: var(--global-palette6);
}

:root .has-theme-palette6-color {
    color: var(--global-palette6);
}

:root .has-theme-palette7-background-color {
    background-color: var(--global-palette7);
}

:root .has-theme-palette7-color {
    color: var(--global-palette7);
}

:root .has-theme-palette8-background-color {
    background-color: var(--global-palette8);
}

:root .has-theme-palette8-color {
    color: var(--global-palette8);
}

:root .has-theme-palette9-background-color {
    background-color: var(--global-palette9);
}

:root .has-theme-palette9-color {
    color: var(--global-palette9);
}

body {
    background: var(--global-palette3);
}

body, input, select, optgroup, textarea {
    font-weight: 400;
    font-size: 16px;
    line-height: 1.6;
    font-family: var(--global-body-font-family);
    color: var(--global-palette1);
}

    .content-bg, body.content-style-unboxed .site {
        background: var(--global-palette3);
    }

h1, h2, h3, h4, h5, h6 {
    font-family: var(--global-heading-font-family);
}

h1 {
    font-weight: 500;
    font-size: 75px;
    line-height: 1.5;
    color: var(--global-palette9);
}

h2 {
    font-weight: 500;
    font-size: 56px;
    line-height: 1.5;
    color: var(--global-palette1);
}

h3 {
    font-weight: 500;
    font-size: 24px;
    line-height: 1.5;
    color: var(--global-palette1);
}

h4 {
    font-weight: 400;
    font-size: 16px;
    line-height: 1.5;
    color: var(--global-palette1);
}

h5 {
    font-weight: 400;
    font-size: 15px;
    line-height: 1.5;
    color: var(--global-palette1);
}

h6 {
    font-weight: 500;
    font-size: 14px;
    line-height: 1.5;
    color: var(--global-palette1);
}

.entry-hero h1 {
    font-size: 75px;
}

.entry-hero .thewebs-breadcrumbs, .entry-hero .search-form {
    font-weight: 400;
    font-size: 16px;
    color: var(--global-palette9);
}

@media all and (max-width: 767px) {
    .wp-site-blocks .entry-hero h1 {
        font-size: 25px;
    }
}

.entry-hero .thewebs-breadcrumbs {
    max-width: 1348px;
}

.site-container, .site-header-row-layout-contained, .site-footer-row-layout-contained, .entry-hero-layout-contained, .comments-area, .alignfull > .wp-block-cover__inner-container, .alignwide > .wp-block-cover__inner-container {
    max-width: var(--global-content-width);
}

.content-width-narrow .content-container.site-container, .content-width-narrow .hero-container.site-container {
    max-width: var(--global-content-narrow-width);
}

@media all and (min-width: 1578px) {
    .wp-site-blocks .content-container .alignwide {
        margin-left: -115px;
        margin-right: -115px;
        width: unset;
        max-width: unset;
    }
}

@media all and (min-width: 1102px) {
    .content-width-narrow .wp-site-blocks .content-container .alignwide {
        margin-left: -130px;
        margin-right: -130px;
        width: unset;
        max-width: unset;
    }
}

.content-style-boxed .wp-site-blocks .entry-content .alignwide {
    margin-left: calc( -1 * var( --global-content-boxed-padding ) );
    margin-right: calc( -1 * var( --global-content-boxed-padding ) );
}

.content-area {
    margin-top: 7rem;
    margin-bottom: 7rem;
}

@media all and (max-width: 1024px) {
    .content-area {
        margin-top: 5rem;
        margin-bottom: 5rem;
    }
}

@media all and (max-width: 767px) {
    .content-area {
        margin-top: 4.5rem;
        margin-bottom: 4.5rem;
    }
}

@media all and (max-width: 1024px) {
    :root {
        --global-content-boxed-padding: 2rem;
    }
}

@media all and (max-width: 767px) {
    :root {
        --global-content-boxed-padding: 1.5rem;
    }
}

.entry-content-wrap {
    padding: 3.5rem;
}

@media all and (max-width: 1024px) {
    .entry-content-wrap {
        padding: 2rem;
    }
}

@media all and (max-width: 767px) {
    .entry-content-wrap {
        padding: 1.5rem;
    }
}

.entry.single-entry {
    box-shadow: 0px 0px 0px 0px rgba(0,0,0,0.05);
    border-radius: 0px 0px 0px 0px;
}

.entry.loop-entry {
    border-radius: 0px 0px 0px 0px;
    box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);
}

.loop-entry .entry-content-wrap {
    padding: 0rem;
}

@media all and (max-width: 1024px) {
    .loop-entry .entry-content-wrap {
        padding: 2rem;
    }
}

@media all and (max-width: 767px) {
    .loop-entry .entry-content-wrap {
        padding: 1.5rem;
    }
}

.primary-sidebar.widget-area .widget {
    margin-bottom: 1.5em;
    font-weight: 600;
    font-size: 16px;
    color: var(--global-palette1);
}

.primary-sidebar.widget-area .widget-title {
    font-weight: 500;
    font-size: 24px;
    line-height: 1.5;
    text-transform: capitalize;
    color: var(--global-palette1);
}

.primary-sidebar.widget-area .sidebar-inner-wrap a:where(:not(.button):not(.wp-block-button__link):not(.wp-element-button)) {
    color: var(--global-palette1);
}

    .primary-sidebar.widget-area .sidebar-inner-wrap a:where(:not(.button):not(.wp-block-button__link):not(.wp-element-button)):hover {
        color: var(--global-palette2);
    }

button, .button, .wp-block-button__link, input[type="button"], input[type="reset"], input[type="submit"], .fl-button, .elementor-button-wrapper .elementor-button {
    font-weight: 400;
    font-size: 16px;
    text-transform: capitalize;
    border-radius: 0px;
    padding: 17px 60px 17px 60px;
    box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);
}

.wp-block-button.is-style-outline .wp-block-button__link {
    padding: 17px 60px 17px 60px;
}

button:hover, button:focus, button:active, .button:hover, .button:focus, .button:active, .wp-block-button__link:hover, .wp-block-button__link:focus, .wp-block-button__link:active, input[type="button"]:hover, input[type="button"]:focus, input[type="button"]:active, input[type="reset"]:hover, input[type="reset"]:focus, input[type="reset"]:active, input[type="submit"]:hover, input[type="submit"]:focus, input[type="submit"]:active, .elementor-button-wrapper .elementor-button:hover, .elementor-button-wrapper .elementor-button:focus, .elementor-button-wrapper .elementor-button:active {
    box-shadow: 0px 0px 0px 0px rgba(0,0,0,0.1);
}

@media all and (max-width: 1024px) {
    button, .button, .wp-block-button__link, input[type="button"], input[type="reset"], input[type="submit"], .fl-button, .elementor-button-wrapper .elementor-button {
        border-radius: 0px;
    }
}

@media all and (max-width: 767px) {
    button, .button, .wp-block-button__link, input[type="button"], input[type="reset"], input[type="submit"], .fl-button, .elementor-button-wrapper .elementor-button {
        border-radius: 0px;
    }
}

@media all and (min-width: 1025px) {
    .transparent-header .entry-hero .entry-hero-container-inner {
        padding-top: calc(54px + 95px);
    }
}

@media all and (max-width: 1024px) {
    .mobile-transparent-header .entry-hero .entry-hero-container-inner {
        padding-top: 70px;
    }
}

@media all and (max-width: 767px) {
    .mobile-transparent-header .entry-hero .entry-hero-container-inner {
        padding-top: 70px;
    }
}

#colophon {
    background: var(--global-palette4);
}

.site-middle-footer-wrap .site-footer-row-container-inner {
    background: var(--global-palette2);
    font-weight: 400;
    font-size: 16px;
    line-height: 1.5;
    text-transform: none;
    color: var(--global-palette9);
    border-top: 0px solid #664459;
}

.site-footer .site-middle-footer-wrap a:where(:not(.button):not(.wp-block-button__link):not(.wp-element-button)) {
    color: var(--global-palette9);
}

    .site-footer .site-middle-footer-wrap a:where(:not(.button):not(.wp-block-button__link):not(.wp-element-button)):hover {
        color: var(--global-palette9);
    }

.site-middle-footer-inner-wrap {
    padding-top: 100px;
    padding-bottom: 100px;
    grid-column-gap: 40px;
    grid-row-gap: 40px;
}

    .site-middle-footer-inner-wrap .widget, .site-footer .widget-area .wp-block-group .widget-title {
        margin-bottom: 15px;
    }

    .site-middle-footer-inner-wrap .widget-area .widget-title {
        font-weight: 500;
        font-size: 24px;
        font-family: 'Barlow Condensed';
        text-transform: capitalize;
        color: var(--global-palette9);
    }

    .site-middle-footer-inner-wrap .site-footer-section:not(:last-child):after {
        right: calc(-40px / 2);
    }

@media all and (max-width: 767px) {
    .site-middle-footer-inner-wrap {
        padding-top: 50px;
        padding-bottom: 50px;
    }

        .site-middle-footer-inner-wrap .widget, .site-footer .widget-area .wp-block-group .widget-title {
            margin-bottom: 5px;
        }
}

.site-top-footer-wrap .site-footer-row-container-inner {
    background: var(--global-palette2);
    font-weight: 400;
    font-size: 15px;
    font-family: Barlow Condensed, sans-serif;
    color: var(--global-palette6);
    border-top: 0px solid var(--global-palette6);
    border-bottom: 1px solid #664459;
}

.site-top-footer-inner-wrap .widget {
    margin-bottom: 0px;
}

.site-top-footer-inner-wrap .widget-area .widget-title {
    font-weight: 500;
    font-size: 56px;
    font-family: Barlow Condensed, sans-serif;
    text-transform: capitalize;
    color: var(--global-palette1);
}

.site-bottom-footer-wrap .site-footer-row-container-inner {
    background: var(--global-palette2);
    border-top: 1px solid #664459;
}

.site-bottom-footer-inner-wrap {
    padding-top: 35px;
    padding-bottom: 35px;
    grid-column-gap: 30px;
}

    .site-bottom-footer-inner-wrap .widget {
        margin-bottom: 30px;
    }

    .site-bottom-footer-inner-wrap .widget-area .widget-title {
        font-weight: 500;
        font-size: 20px;
        text-transform: capitalize;
        color: var(--global-palette9);
    }

    .site-bottom-footer-inner-wrap .site-footer-section:not(:last-child):after {
        right: calc(-30px / 2);
    }

.footer-social-wrap .footer-social-inner-wrap {
    font-size: 1em;
    gap: 0.3em;
}

.site-footer .site-footer-wrap .site-footer-section .footer-social-wrap .footer-social-inner-wrap .social-button {
    color: var(--global-palette1);
    border: 2px none transparent;
    border-radius: 3px;
}

#colophon .footer-html {
    font-weight: 400;
    font-size: 16px;
    font-family: 'Barlow Condensed';
    color: var(--global-palette9);
    margin: 0px 0px 0px 0px;
}

#colophon .site-footer-row-container .site-footer-row .footer-html a {
    color: var(--global-palette1);
}

    #colophon .site-footer-row-container .site-footer-row .footer-html a:hover {
        color: var(--global-palette2);
    }

#kt-scroll-up-reader, #kt-scroll-up {
    border: 1px solid var(--global-palette6);
    border-radius: 0px 0px 0px 0px;
    background: var(--global-palette2);
    border-color: var(--global-palette6);
    bottom: 30px;
    font-size: 1.2em;
    padding: 0.4em 0.4em 0.4em 0.4em;
}

    #kt-scroll-up-reader.scroll-up-side-right, #kt-scroll-up.scroll-up-side-right {
        right: 30px;
    }

    #kt-scroll-up-reader.scroll-up-side-left, #kt-scroll-up.scroll-up-side-left {
        left: 30px;
    }

#colophon .footer-navigation .footer-menu-container > ul > li > a {
    padding-left: calc(1.2em / 2);
    padding-right: calc(1.2em / 2);
    padding-top: calc(0.6em / 2);
    padding-bottom: calc(0.6em / 2);
    color: var(--global-palette5);
}

#colophon .footer-navigation .footer-menu-container > ul li a:hover {
    color: var(--global-palette-highlight);
}

#colophon .footer-navigation .footer-menu-container > ul li.current-menu-item > a {
    color: var(--global-palette3);
}

.wp-site-blocks .page-title h1 {
    letter-spacing: -0.03em;
}

@media all and (max-width: 767px) {
    .wp-site-blocks .page-title h1 {
        font-size: 25px;
    }
}

.page-title .thewebs-breadcrumbs {
    color: var(--global-palette9);
}

    .page-title .thewebs-breadcrumbs a:hover {
        color: var(--global-palette2);
    }

.entry-hero.page-hero-section .entry-header {
    min-height: 400px;
}

@media all and (max-width: 767px) {
    .entry-hero.page-hero-section .entry-header {
        min-height: 200px;
    }
}

.post-archive-hero-section .entry-hero-container-inner {
    background: var(--global-palette2);
}

.entry-hero.post-archive-hero-section .entry-header {
    min-height: 400px;
}

@media all and (max-width: 767px) {
    .entry-hero.post-archive-hero-section .entry-header {
        min-height: 180px;
    }
}

.wp-site-blocks .post-archive-title h1 {
    color: var(--global-palette9);
}

.loop-entry.type-post h2.entry-title {
    font-weight: 500;
    font-size: 24px;
    line-height: 34px;
    text-transform: capitalize;
    color: var(--global-palette1);
}

.loop-entry.type-post .entry-taxonomies {
    font-weight: 400;
    font-size: 16px;
}

    .loop-entry.type-post .entry-taxonomies, .loop-entry.type-post .entry-taxonomies a {
        color: var(--global-palette1);
    }

        .loop-entry.type-post .entry-taxonomies .category-style-pill a {
            background: var(--global-palette1);
        }

.loop-entry.type-post .entry-meta {
    font-weight: 500;
    font-size: 16px;
    text-transform: capitalize;
}

.loop-entry.type-post .entry-meta {
    color: var(--global-palette2);
}

    .loop-entry.type-post .entry-meta a:hover {
        color: var(--global-palette1);
    }

.search-archive-hero-section .entry-hero-container-inner {
    background: var(--global-palette2);
}

.entry-hero.search-archive-hero-section .entry-header {
    min-height: 400px;
}

.search-archive-hero-section .hero-section-overlay {
    background: var(--global-palette2);
}

@media all and (max-width: 767px) {
    .entry-hero.search-archive-hero-section .entry-header {
        min-height: 200px;
    }
}

.search-archive-title h1 {
    color: var(--global-palette9);
}

.search-results .loop-entry h2.entry-title {
    font-weight: 500;
    font-size: 24px;
}

.search-results .loop-entry .entry-taxonomies {
    font-weight: 400;
    font-size: 16px;
    text-transform: capitalize;
}

.search-results .loop-entry .entry-meta {
    font-weight: 400;
    font-size: 16px;
}
/* Thewebs Header CSS */
@media all and (max-width: 1024px) {
    .mobile-transparent-header #masthead {
        position: absolute;
        left: 0px;
        right: 0px;
        z-index: 100;
    }

    .thewebs-scrollbar-fixer.mobile-transparent-header #masthead {
        right: var(--scrollbar-offset,0);
    }

    .mobile-transparent-header #masthead, .mobile-transparent-header .site-top-header-wrap .site-header-row-container-inner, .mobile-transparent-header .site-main-header-wrap .site-header-row-container-inner, .mobile-transparent-header .site-bottom-header-wrap .site-header-row-container-inner {
        background: transparent;
    }

    .site-header-row-tablet-layout-fullwidth, .site-header-row-tablet-layout-standard {
        padding: 0px;
    }
}

@media all and (min-width: 1025px) {
    .transparent-header #masthead {
        position: absolute;
        left: 0px;
        right: 0px;
        z-index: 100;
    }

    .transparent-header.thewebs-scrollbar-fixer #masthead {
        right: var(--scrollbar-offset,0);
    }

    .transparent-header #masthead, .transparent-header .site-top-header-wrap .site-header-row-container-inner, .transparent-header .site-main-header-wrap .site-header-row-container-inner, .transparent-header .site-bottom-header-wrap .site-header-row-container-inner {
        background: transparent;
    }
}

.site-branding a.brand img {
    max-width: 153px;
}

    .site-branding a.brand img.svg-logo-image {
        width: 153px;
    }

@media all and (max-width: 1024px) {
    .site-branding a.brand img {
        max-width: 150px;
    }

        .site-branding a.brand img.svg-logo-image {
            width: 150px;
        }
}

@media all and (max-width: 767px) {
    .site-branding a.brand img {
        max-width: 130px;
    }

        .site-branding a.brand img.svg-logo-image {
            width: 130px;
        }
}

.site-branding {
    padding: 0px 0px 0px 0px;
}

#masthead, #masthead .thewebs-sticky-header.item-is-fixed:not(.item-at-start):not(.site-header-row-container):not(.site-main-header-wrap), #masthead .thewebs-sticky-header.item-is-fixed:not(.item-at-start) > .site-header-row-container-inner {
    background: var(--global-palette2);
}

.site-main-header-wrap .site-header-row-container-inner {
    background: var(--global-palette2);
}

.site-main-header-inner-wrap {
    min-height: 95px;
}

@media all and (max-width: 1024px) {
    .site-main-header-inner-wrap {
        min-height: 70px;
    }
}

@media all and (max-width: 767px) {
    .site-main-header-inner-wrap {
        min-height: 70px;
    }
}

.site-main-header-wrap .site-header-row-container-inner > .site-container {
    padding: 0px 30px 0px 30px;
}

@media all and (max-width: 1024px) {
    .site-main-header-wrap .site-header-row-container-inner > .site-container {
        padding: 0px 15px 0px 15px;
    }
}

@media all and (max-width: 767px) {
    .site-main-header-wrap .site-header-row-container-inner > .site-container {
        padding: 0px 10px 0px 10px;
    }
}

.site-top-header-wrap .site-header-row-container-inner {
    border-bottom: 1px solid #664459;
}

.site-top-header-inner-wrap {
    min-height: 54px;
}

.site-bottom-header-inner-wrap {
    min-height: 0px;
}

#masthead .thewebs-sticky-header.item-is-fixed:not(.item-at-start):not(.site-header-row-container):not(.item-hidden-above):not(.site-main-header-wrap), #masthead .thewebs-sticky-header.item-is-fixed:not(.item-at-start):not(.item-hidden-above) > .site-header-row-container-inner {
    background: var(--global-palette2);
}

.header-navigation[class*="header-navigation-style-underline"] .header-menu-container.primary-menu-container > ul > li > a:after {
    width: calc( 100% - 3em);
}

.main-navigation .primary-menu-container > ul > li.menu-item > a {
    padding-left: calc(3em / 2);
    padding-right: calc(3em / 2);
    padding-top: 2.03em;
    padding-bottom: 2.03em;
    color: var(--global-palette7);
}

.main-navigation .primary-menu-container > ul > li.menu-item .dropdown-nav-special-toggle {
    right: calc(3em / 2);
}

.main-navigation .primary-menu-container > ul li.menu-item > a {
    font-weight: 400;
    font-size: 16px;
    letter-spacing: 0.02em;
    font-family: var(--global-primary-nav-font-family);
    text-transform: capitalize;
}

.main-navigation .primary-menu-container > ul > li.menu-item > a:hover {
    color: var(--global-palette7);
}

.main-navigation .primary-menu-container > ul > li.menu-item.current-menu-item > a {
    color: var(--global-palette8);
}

.header-navigation[class*="header-navigation-style-underline"] .header-menu-container.secondary-menu-container > ul > li > a:after {
    width: calc( 100% - 1.8em);
}

.secondary-navigation .secondary-menu-container > ul > li.menu-item > a {
    padding-left: calc(1.8em / 2);
    padding-right: calc(1.8em / 2);
    padding-top: 0.6em;
    padding-bottom: 0.6em;
    color: var(--global-palette1);
}

.secondary-navigation .primary-menu-container > ul > li.menu-item .dropdown-nav-special-toggle {
    right: calc(1.8em / 2);
}

.secondary-navigation .secondary-menu-container > ul > li.menu-item > a:hover {
    color: var(--global-palette1);
}

.secondary-navigation .secondary-menu-container > ul > li.menu-item.current-menu-item > a {
    color: var(--global-palette1);
}

.header-navigation .header-menu-container ul ul.sub-menu, .header-navigation .header-menu-container ul ul.submenu {
    background: var(--global-palette2);
    box-shadow: 0px 0px 0px 0px rgba(0,0,0,0.1);
}

.header-navigation .header-menu-container ul ul li.menu-item, .header-menu-container ul.menu > li.thewebs-menu-mega-enabled > ul > li.menu-item > a {
    border-bottom: 1px solid rgba(255,255,255,0.2);
}

    .header-navigation .header-menu-container ul ul li.menu-item > a {
        width: 200px;
        padding-top: 1em;
        padding-bottom: 1em;
        color: var(--global-palette9);
        font-size: 16px;
    }

        .header-navigation .header-menu-container ul ul li.menu-item > a:hover {
            color: var(--global-palette9);
            background: var(--global-palette1);
        }

    .header-navigation .header-menu-container ul ul li.menu-item.current-menu-item > a {
        color: var(--global-palette9);
        background: var(--global-palette1);
    }

.mobile-toggle-open-container .menu-toggle-open {
    color: var(--global-palette9);
    padding: 0.4em 0.6em 0.4em 0.6em;
    font-size: 14px;
}

    .mobile-toggle-open-container .menu-toggle-open.menu-toggle-style-bordered {
        border: 1px solid currentColor;
    }

    .mobile-toggle-open-container .menu-toggle-open .menu-toggle-icon {
        font-size: 20px;
    }

    .mobile-toggle-open-container .menu-toggle-open:hover, .mobile-toggle-open-container .menu-toggle-open:focus {
        color: var(--global-palette9);
    }

.mobile-navigation ul li {
    font-weight: 400;
    font-size: 16px;
    text-transform: capitalize;
}

    .mobile-navigation ul li a {
        padding-top: 1em;
        padding-bottom: 1em;
    }

    .mobile-navigation ul li > a, .mobile-navigation ul li.menu-item-has-children > .drawer-nav-drop-wrap {
        color: var(--global-palette1);
    }

        .mobile-navigation ul li > a:hover, .mobile-navigation ul li.menu-item-has-children > .drawer-nav-drop-wrap:hover {
            color: var(--global-palette2);
        }

    .mobile-navigation ul li.current-menu-item > a, .mobile-navigation ul li.current-menu-item.menu-item-has-children > .drawer-nav-drop-wrap {
        color: var(--global-palette2);
    }

    .mobile-navigation ul li.menu-item-has-children .drawer-nav-drop-wrap, .mobile-navigation ul li:not(.menu-item-has-children) a {
        border-bottom: 1px solid #bbadad;
    }

.mobile-navigation:not(.drawer-navigation-parent-toggle-true) ul li.menu-item-has-children .drawer-nav-drop-wrap button {
    border-left: 1px solid #bbadad;
}

#mobile-drawer .drawer-inner, #mobile-drawer.popup-drawer-layout-fullwidth.popup-drawer-animation-slice .pop-portion-bg, #mobile-drawer.popup-drawer-layout-fullwidth.popup-drawer-animation-slice.pop-animated.show-drawer .drawer-inner {
    background: var(--global-palette3);
}

#mobile-drawer .drawer-header .drawer-toggle {
    padding: 0.6em 0.15em 0.6em 0.15em;
    font-size: 24px;
}

    #mobile-drawer .drawer-header .drawer-toggle, #mobile-drawer .drawer-header .drawer-toggle:focus {
        color: var(--global-palette1);
    }

        #mobile-drawer .drawer-header .drawer-toggle:hover, #mobile-drawer .drawer-header .drawer-toggle:focus:hover {
            color: var(--global-palette2);
        }

#main-header .header-button {
    font-weight: 500;
    font-size: 14px;
    font-family: Golos Text, sans-serif;
    text-transform: capitalize;
    color: var(--global-palette1);
    border: 2px none transparent;
    box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);
}

    #main-header .header-button.button-size-custom {
        padding: 0px 0px 0px 0px;
    }

    #main-header .header-button:hover {
        color: var(--global-palette2);
        box-shadow: 0px 0px 0px 0px rgba(0,0,0,0.1);
    }

.header-html {
    color: var(--global-palette9);
    margin: 0px 10px 0px 0px;
}

.header-social-wrap .header-social-inner-wrap {
    font-size: 1em;
    gap: 0.3em;
}

    .header-social-wrap .header-social-inner-wrap .social-button {
        border: 2px none transparent;
        border-radius: 3px;
    }

.header-mobile-social-wrap .header-mobile-social-inner-wrap {
    font-size: 1em;
    gap: 0.3em;
}

    .header-mobile-social-wrap .header-mobile-social-inner-wrap .social-button {
        border: 2px none transparent;
        border-radius: 3px;
    }

.search-toggle-open-container .search-toggle-open {
    color: var(--global-palette4);
}

    .search-toggle-open-container .search-toggle-open.search-toggle-style-bordered {
        border: 1px solid currentColor;
    }

    .search-toggle-open-container .search-toggle-open .search-toggle-icon {
        font-size: 1em;
    }

#search-drawer .drawer-inner {
    background: rgba(9, 12, 16, 0.97);
}

.mobile-header-button-wrap .mobile-header-button-inner-wrap .mobile-header-button {
    border: 2px none transparent;
    box-shadow: 0px 0px 0px -7px rgba(0,0,0,0);
}

    .mobile-header-button-wrap .mobile-header-button-inner-wrap .mobile-header-button:hover {
        box-shadow: 0px 15px 25px -7px rgba(0,0,0,0.1);
    }
/* Thewebs Pro Header CSS */
.header-navigation-dropdown-direction-left ul ul.submenu, .header-navigation-dropdown-direction-left ul ul.sub-menu {
    right: 0px;
    left: auto;
}

.rtl .header-navigation-dropdown-direction-right ul ul.submenu, .rtl .header-navigation-dropdown-direction-right ul ul.sub-menu {
    left: 0px;
    right: auto;
}

.header-account-button .nav-drop-title-wrap > .thewebs-svg-iconset, .header-account-button > .thewebs-svg-iconset {
    font-size: 1.2em;
}

.site-header-item .header-account-button .nav-drop-title-wrap, .site-header-item .header-account-wrap > .header-account-button {
    display: flex;
    align-items: center;
}

.header-account-style-icon_label .header-account-label {
    padding-left: 5px;
}

.header-account-style-label_icon .header-account-label {
    padding-right: 5px;
}

.site-header-item .header-account-wrap .header-account-button {
    text-decoration: none;
    box-shadow: none;
    color: inherit;
    background: transparent;
    padding: 0.6em 0em 0.6em 0em;
}

.header-mobile-account-wrap .header-account-button .nav-drop-title-wrap > .thewebs-svg-iconset, .header-mobile-account-wrap .header-account-button > .thewebs-svg-iconset {
    font-size: 1.2em;
}

.header-mobile-account-wrap .header-account-button .nav-drop-title-wrap, .header-mobile-account-wrap > .header-account-button {
    display: flex;
    align-items: center;
}

.header-mobile-account-wrap.header-account-style-icon_label .header-account-label {
    padding-left: 5px;
}

.header-mobile-account-wrap.header-account-style-label_icon .header-account-label {
    padding-right: 5px;
}

.header-mobile-account-wrap .header-account-button {
    text-decoration: none;
    box-shadow: none;
    color: inherit;
    background: transparent;
    padding: 0.6em 0em 0.6em 0em;
}

#login-drawer .drawer-inner .drawer-content {
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    padding: 0px;
}

#loginform p label {
    display: block;
}

#login-drawer #loginform {
    width: 100%;
}

    #login-drawer #loginform input {
        width: 100%;
    }

        #login-drawer #loginform input[type="checkbox"] {
            width: auto;
        }

#login-drawer .drawer-inner .drawer-header {
    position: relative;
    z-index: 100;
}

#login-drawer .drawer-content_inner.widget_login_form_inner {
    padding: 2em;
    width: 100%;
    max-width: 350px;
    border-radius: .25rem;
    background: var(--global-palette9);
    color: var(--global-palette4);
}

#login-drawer .lost_password a {
    color: var(--global-palette6);
}

#login-drawer .lost_password, #login-drawer .register-field {
    text-align: center;
}

#login-drawer .widget_login_form_inner p {
    margin-top: 1.2em;
    margin-bottom: 0em;
}

    #login-drawer .widget_login_form_inner p:first-child {
        margin-top: 0em;
    }

#login-drawer .widget_login_form_inner label {
    margin-bottom: 0.5em;
}

#login-drawer hr.register-divider {
    margin: 1.2em 0;
    border-width: 1px;
}

#login-drawer .register-field {
    font-size: 90%;
}

.header-html2 {
    font-style: italic;
    font-weight: 400;
    font-size: 16px;
    font-family: 'Barlow Condensed';
    text-transform: capitalize;
    color: var(--global-palette9);
}

.tertiary-navigation .tertiary-menu-container > ul > li.menu-item > a {
    padding-left: calc(1.2em / 2);
    padding-right: calc(1.2em / 2);
    padding-top: 0.6em;
    padding-bottom: 0.6em;
    color: var(--global-palette5);
}

    .tertiary-navigation .tertiary-menu-container > ul > li.menu-item > a:hover {
        color: var(--global-palette-highlight);
    }

.tertiary-navigation .tertiary-menu-container > ul > li.menu-item.current-menu-item > a {
    color: var(--global-palette3);
}

.quaternary-navigation .quaternary-menu-container > ul > li.menu-item > a {
    padding-left: calc(1.2em / 2);
    padding-right: calc(1.2em / 2);
    padding-top: 0.6em;
    padding-bottom: 0.6em;
    color: var(--global-palette5);
}

    .quaternary-navigation .quaternary-menu-container > ul > li.menu-item > a:hover {
        color: var(--global-palette-highlight);
    }

.quaternary-navigation .quaternary-menu-container > ul > li.menu-item.current-menu-item > a {
    color: var(--global-palette3);
}

#main-header .header-divider {
    border-right: 1px solid var(--global-palette6);
    height: 100%;
}

#main-header .header-divider2 {
    border-right: 1px solid var(--global-palette6);
    height: 50%;
}

#main-header .header-divider3 {
    border-right: 1px solid var(--global-palette6);
    height: 50%;
}

#mobile-header .header-mobile-divider {
    border-right: 1px solid var(--global-palette6);
    height: 50%;
}

#mobile-header .header-mobile-divider2 {
    border-right: 1px solid var(--global-palette6);
    height: 50%;
}

.header-item-search-bar form ::-webkit-input-placeholder {
    color: currentColor;
    opacity: 0.5;
}

.header-item-search-bar form ::placeholder {
    color: currentColor;
    opacity: 0.5;
}

.header-search-bar form {
    max-width: 100%;
    width: 240px;
}

    .header-search-bar form input.search-field {
        font-weight: 400;
        font-size: 14px;
    }

    .header-search-bar form input.search-field, .header-search-bar form .thewebs-search-icon-wrap {
        color: var(--global-palette9);
    }

.header-mobile-search-bar form {
    max-width: calc(100vw - var(--global-sm-spacing) - var(--global-sm-spacing));
    width: 240px;
}

.header-widget-lstyle-normal .header-widget-area-inner a:not(.button) {
    text-decoration: underline;
}

.element-contact-inner-wrap {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin-top: -0.6em;
    margin-left: calc(-0.6em / 2);
    margin-right: calc(-0.6em / 2);
}

    .element-contact-inner-wrap .header-contact-item {
        display: inline-flex;
        flex-wrap: wrap;
        align-items: center;
        color: var(--global-palette9);
        font-weight: 400;
        font-size: 16px;
        margin-top: 0.6em;
        margin-left: calc(0.6em / 2);
        margin-right: calc(0.6em / 2);
    }

        .element-contact-inner-wrap .header-contact-item .thewebs-svg-iconset {
            font-size: 20px;
        }

.header-contact-item img {
    display: inline-block;
}

.header-contact-item .contact-label {
    margin-left: 0.3em;
}

.rtl .header-contact-item .contact-label {
    margin-right: 0.3em;
    margin-left: 0px;
}

.header-mobile-contact-wrap .element-contact-inner-wrap {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin-top: -0.6em;
    margin-left: calc(-0.6em / 2);
    margin-right: calc(-0.6em / 2);
}

    .header-mobile-contact-wrap .element-contact-inner-wrap .header-contact-item {
        display: inline-flex;
        flex-wrap: wrap;
        align-items: center;
        margin-top: 0.6em;
        margin-left: calc(0.6em / 2);
        margin-right: calc(0.6em / 2);
    }

        .header-mobile-contact-wrap .element-contact-inner-wrap .header-contact-item .thewebs-svg-iconset {
            font-size: 1em;
        }

#main-header .header-button2 {
    border: 2px none transparent;
    box-shadow: 0px 0px 0px -7px rgba(0,0,0,0);
}

    #main-header .header-button2:hover {
        box-shadow: 0px 15px 25px -7px rgba(0,0,0,0.1);
    }

.mobile-header-button2-wrap .mobile-header-button-inner-wrap .mobile-header-button2 {
    border: 2px none transparent;
    box-shadow: 0px 0px 0px -7px rgba(0,0,0,0);
}

    .mobile-header-button2-wrap .mobile-header-button-inner-wrap .mobile-header-button2:hover {
        box-shadow: 0px 15px 25px -7px rgba(0,0,0,0.1);
    }

#widget-drawer.popup-drawer-layout-fullwidth .drawer-content .header-widget2, #widget-drawer.popup-drawer-layout-sidepanel .drawer-inner {
    max-width: 400px;
}

#widget-drawer.popup-drawer-layout-fullwidth .drawer-content .header-widget2 {
    margin: 0 auto;
}

.widget-toggle-open {
    display: flex;
    align-items: center;
    background: transparent;
    box-shadow: none;
}

    .widget-toggle-open:hover, .widget-toggle-open:focus {
        border-color: currentColor;
        background: transparent;
        box-shadow: none;
    }

    .widget-toggle-open .widget-toggle-icon {
        display: flex;
    }

    .widget-toggle-open .widget-toggle-label {
        padding-right: 5px;
    }

.rtl .widget-toggle-open .widget-toggle-label {
    padding-left: 5px;
    padding-right: 0px;
}

    .widget-toggle-open .widget-toggle-label:empty, .rtl .widget-toggle-open .widget-toggle-label:empty {
        padding-right: 0px;
        padding-left: 0px;
    }

.widget-toggle-open-container .widget-toggle-open {
    color: var(--global-palette5);
    padding: 0.4em 0.6em 0.4em 0.6em;
    font-size: 14px;
}

    .widget-toggle-open-container .widget-toggle-open.widget-toggle-style-bordered {
        border: 1px solid currentColor;
    }

    .widget-toggle-open-container .widget-toggle-open .widget-toggle-icon {
        font-size: 20px;
    }

    .widget-toggle-open-container .widget-toggle-open:hover, .widget-toggle-open-container .widget-toggle-open:focus {
        color: var(--global-palette-highlight);
    }

#widget-drawer .header-widget-2style-normal a:not(.button) {
    text-decoration: underline;
}

#widget-drawer .header-widget-2style-plain a:not(.button) {
    text-decoration: none;
}

#widget-drawer .header-widget2 .widget-title {
    color: var(--global-palette9);
}

#widget-drawer .header-widget2 {
    color: var(--global-palette8);
}

    #widget-drawer .header-widget2 a:not(.button), #widget-drawer .header-widget2 .drawer-sub-toggle {
        color: var(--global-palette8);
    }

        #widget-drawer .header-widget2 a:not(.button):hover, #widget-drawer .header-widget2 .drawer-sub-toggle:hover {
            color: var(--global-palette9);
        }

#mobile-secondary-site-navigation ul li {
    font-size: 14px;
}

    #mobile-secondary-site-navigation ul li a {
        padding-top: 1em;
        padding-bottom: 1em;
    }

    #mobile-secondary-site-navigation ul li > a, #mobile-secondary-site-navigation ul li.menu-item-has-children > .drawer-nav-drop-wrap {
        color: var(--global-palette8);
    }

    ul li.current-menu-item > a, ul li.current-menu-item.menu-item-has-children > .drawer-nav-drop-wrap {
        color: var(--global-palette-highlight);
    }

    #mobile-secondary-site-navigation ul li.menu-item-has-children .drawer-nav-drop-wrap, #mobile-secondary-site-navigation ul li:not(.menu-item-has-children) a {
        border-bottom: 1px solid rgba(255,255,255,0.1);
    }

#mobile-secondary-site-navigation:not(.drawer-navigation-parent-toggle-true) ul li.menu-item-has-children .drawer-nav-drop-wrap button {
    border-left: 1px solid rgba(255,255,255,0.1);
}
/* Base Pro Header CSS */
.primary-sidebar.widget-area .widget-title, .widget_block h2, .widget_block .widgettitle, .widget_block .widgettitle, .primary-sidebar h2 {
    font-weight: 500;
    font-size: 24px;
    line-height: 1.5;
    text-transform: capitalize;
    color: var(--global-palette1);
}
